2019-03-26 21:25 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002169NetSurfRISC OS-specificpublic2015-03-10 11:11
ReporterDave Higton 
Assigned ToVincent Sanders 
SeveritymajorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformIyonixOSRISC OSOS Version5.20
Product Version3.2 
Target VersionFixed in Version3.2 
Summary0002169: Redraw can oscillate between two positions
DescriptionOK in 2000, defective in 2002, 2003 and 2004.

Go to a URL with a # in it, then drag the slug bar elsewhere. The window is redrawn rapidly oscillating between the original view and the view requested by the slug bar. Confirmed by at least 2 other users. The Netsurf-users ML, thread "2004: curious behaviour".
Steps To ReproduceGo to a URL with a # in it, then drag the slug bar somewhere else.
TagsNo tags attached.
Fixed in CI build #2011
Reported in CI build #2004
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000404

Vincent Sanders (administrator)

error in the RISC OS frontend scheduled reformat rework.
Vincent Sanders

~0000712

Vincent Sanders (administrator)

Confirmed fixed in 3.2 release
+Notes

-Issue History
Date Modified Username Field Change
2014-07-07 09:48 Dave Higton New Issue
2014-07-07 13:15 Vincent Sanders Status new => acknowledged
2014-07-07 13:15 Vincent Sanders Product Version 3.1 => 3.2
2014-07-09 11:59 Vincent Sanders Fixed in CI build # => 2011
2014-07-09 11:59 Vincent Sanders Note Added: 0000404
2014-07-09 11:59 Vincent Sanders Assigned To => Vincent Sanders
2014-07-09 11:59 Vincent Sanders Status acknowledged => resolved
2014-07-09 11:59 Vincent Sanders Resolution open => fixed
2014-07-09 11:59 Vincent Sanders Fixed in Version => 3.2
2015-03-10 11:11 Vincent Sanders Note Added: 0000712
2015-03-10 11:11 Vincent Sanders Status resolved => closed
+Issue History